<template>
  <div class="field">
    <div class="hero-body">
      <div class="box is-centered has-background-link">
        <h1 class="title">{{ name }}</h1>
      </div>
    </div>

    <commitsGraph :data="repo" :name="name" />
  </div>
</template>

<script>
import commitsGraph from "./commitsGraph";
export default {
  name: "nodeCard",
  props: {
    repo: Array,
    name: String
  },
  components: {
    commitsGraph
  }
};
</script>
